用于仪表盘的账户摘要
curl --request GET \
--url https://api.qbank.cl/platform/v1/analytics/summary \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/analytics/summary"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/analytics/summary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"account_id": "ae8cf540-22a9-414d-82cc-8ac04732be4f",
"from": "2026-07-01",
"to": "2026-07-10",
"granularity": "day",
"timezone": "UTC",
"gross_volume": {
"in": "636936.87",
"out": "270118.87",
"total": "907055.74",
"series": [
{
"date": "2026-07-01",
"in": "51023.10",
"out": "31210.44",
"total": "82233.54"
}
],
"previous_period": {
"in": "512300.00",
"out": "241000.10",
"total": "753300.10"
},
"change_pct": "20.41",
"unpriced_assets": []
},
"transactions": {
"total": 92,
"series": [
{
"date": "2026-07-01",
"in": 3,
"out": 5,
"total": 8
}
],
"previous_period": {
"total": 71
},
"change_pct": "29.58"
},
"new_users": {
"total": 11,
"series": [
{
"date": "2026-07-01",
"count": 1
}
],
"previous_period": {
"total": 6
},
"change_pct": "83.33"
},
"by_country": [
{
"country": "BR",
"payouts": {
"count": 18,
"volume_usd": "3410.20"
},
"payins": {
"count": 4,
"volume_usd": "820.00"
},
"total_usd": "4230.20"
}
],
"sections": {
"payouts": {
"count": 24,
"volume_usd": "5120.40",
"fees_usd": "7.20",
"by_status": [
{
"key": "completed",
"count": 21,
"volume_usd": "4980.10"
}
],
"by_country": [
{
"country": "BR",
"count": 18,
"volume_usd": "3410.20",
"local_volume": {
"BRL": "17550"
}
}
],
"by_method": [
{
"key": "pix",
"count": 18,
"volume_usd": "3410.20"
}
]
},
"cards": {
"count": 12,
"volume_usd": "230.50",
"active_cards": 1,
"by_status": [
{
"status": "settled",
"count": 10,
"volume_usd": "205.00"
}
],
"top_merchants": [
{
"merchant": "AMAZON",
"count": 4,
"volume_usd": "98.20"
}
]
},
"banking": {
"new_third_parties": 11,
"new_accounts": 14,
"operations": 6,
"volume": {
"in": {
"count": 4,
"volume_usd": "1200.00"
},
"out": {
"count": 9,
"volume_usd": "3450.00"
},
"volume_usd": "4650.00"
},
"fees_usd": "18.00"
},
"verifications": {
"submissions": [
{
"kind": "kyc",
"status": "approved",
"count": 3
}
],
"fees_usd": "9.00",
"fees_by_kind": {
"kyc_verification": {
"count": 3,
"fees_usd": "6.00"
},
"kyb_verification": {
"count": 1,
"fees_usd": "3.00"
}
}
},
"adjustments": {
"count": 2,
"volume_usd": "2000.00"
}
},
"spending": {
"total_usd": "34.50",
"by_service": {
"banking_customer": {
"count": 11,
"fees_usd": "11.00"
}
}
},
"balances": {
"items": [
{
"asset": "USDT",
"available": "1520.250000",
"held": "0.000000",
"usd_estimate": "1520.25"
}
],
"net_worth_usd_estimate": "1833.93"
}
}用于仪表盘的账户摘要
一次调用即可获得账户全部流水的汇总视图:总流入/流出、交易笔数、新增 banking 用户、按服务划分的分区(payouts、payins、充值、提现、transfers、swaps、cards、banking、verifications、aml、contacts)及其维度(国家、货币、方式、状态、链、商户)、服务支出与估值后的余额。金额为 USD 十进制字符串;空桶以零填充。仅限账户凭证。
GET
/
v1
/
analytics
/
summary
用于仪表盘的账户摘要
最后修改于 2026年7月18日
⌘I